@charset "utf-8";

/* facebook ボタンが崩れるのを調整 */
#sns_head {
  line-height: 1;
}

/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

/*------------------------------------------------------------------------------------------------------
full background
------------------------------------------------------------------------------------------------------*/
#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	text-align: left !important;
	background: transparent !important;
}
.superBanner {
	display:none;
}

/* img border delete */
*:focus {
	outline: none; /* chrome */
}


/*------------------------------------------------------------------------------------------------------
div,class
------------------------------------------------------------------------------------------------------*/
#main_cont {
	font-size: 15px;
	color: #333;
	line-height: 1.8em;
	text-align: left;
	margin-bottom: 10px;
}
.cont-center {
	width:950px;
	margin: 0 auto;
}

/* facebook,twitter */
#sns_head {
	height:20px;
	margin:15px auto;
	clear:both;
}
.fb {
	width:100px;
	height: 20px;
	float:right;
}
.tw {
	width: 90px;
	height: 20px;
	float:right;
}

/* a,a:hover */

a:hover img {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-khtml-opacity: 0.8;
}

.clear {
	clear:both;
	}


/*------------------------------------------------------------------------------------------------------
h1,h2,h3,h4
------------------------------------------------------------------------------------------------------*/
/** h1 **/
#head_02 {
	margin-bottom:50px;
	display:block;
	}

/*------------------------------------------------------------------------------------------------------
font
------------------------------------------------------------------------------------------------------*/
.skp {
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-style:italic;
	}

.bl_b, .bl_b18, .bl_b20 {
	color:#167eae;
	font-weight:bold;
	}
	
.bl_b18 {
	font-size:18px;
	}
.bl_b20 {
	font-size:20px;
	}
.red_b18 {
	color:#9d1621;
	font-weight:bold;
	font-size:18px;
}
.bk_b {
	font-weight:bold;
}

/*------------------------------------------------------------------------------------------------------
intro
------------------------------------------------------------------------------------------------------*/
#intro_cont {
	height:273px;
	margin-bottom:50px;
	background:url(https://cdn.autoc-one.jp/static/pr/2640594/images/intro_bg.png) top right no-repeat;
	}

#intro_cont p {
	padding:30px 50px;
}

/*------------------------------------------------------------------------------------------------------
channel
------------------------------------------------------------------------------------------------------*/
.ch_frame, .ch_frame_l {
	margin:30px 0px;
	background:#e6e6e6 url(https://cdn.autoc-one.jp/static/pr/2640594/images/frame_02.png) bottom left no-repeat;
}
.ch_frame {
	height:490px;
}
.ch_frame_l {
	height:580px;
}

.ch_img, .ch_img_1 {
	background:#e6e6e6 url(https://cdn.autoc-one.jp/static/pr/2640594/images/frame_01.png) top left no-repeat;
	float:left;
}

.ch_img {
	width:280px;
	padding:30px 40px 0 55px;
}
.ch_img_1 {
	width:325px;
	padding:52px 20px 0 30px;
}
.ch_img img, .ch_img_1 img{
	display:block;
	margin-bottom:5px;
}

.ch_copy {
	font-size:10px;
	text-align:right;
	margin-top:-10px;
}

.ch_info {
	width:540px;
	padding:25px 10px;
	float:left;
}
.ch_info h3 {
	height:80px;
	background:url(https://cdn.autoc-one.jp/static/pr/2640594/images/h3.png) top left no-repeat;
}
.ch_info h4 {
	color:#167eae;
	font-size:18px;
	font-weight:bold;
	margin:15px 0;
}

.ch_info p {
	width:535px;
}

.ch_title, .ch_time, .ch_time2 {
	margin-left:40px;
	padding-top:10px;
	display:block;
}
.ch_title {
	color:#FFF;
	font-size:24px;
	font-weight:bold;
}
.ch_time {
	color:#167eae;
	font-size:15px;
}
.ch_time2 {
	color:#167eae;
	font-size:14px;
}

/*------------------------------------------------------------------------------------------------------
banner
------------------------------------------------------------------------------------------------------*/
#link_cont {
	height:550px;
	background:url(https://cdn.autoc-one.jp/static/pr/2640594/images/link_bg.png) top left no-repeat;
	margin:40px auto;
	padding-top:10px;
}

#link_cont p {
	width:81%;
	margin:20px auto;
	border:#e6e6e6 solid 1px;
	padding:20px 25px;
}
#banner_cont {
	text-align:center;
}
.linktxt_ore {
	line-height:1.2em;
	color:#32bae4;
	font-weight:bold;
	margin-top:15px;
}